Opened 3 years ago

Closed 3 years ago

#11156 closed Feature/Enhancement Request (fixed)

php version

Reported by: https://id.mayfirst.org/imemc Owned by: https://id.mayfirst.org/jaimev
Priority: Medium Component: Tech
Keywords: Cc: jenka@…
Sensitive: no

Description

Hi

I would like to run drupal 8 on our new site. there are a bunch of features that drupal 7 doesn't have, that will make my job as a site admin a lot easier. but the php version on the server is PHP 5.4.45-0+deb7u2 (cli) (built: Oct 17 2015 08:26:31)

and drupal 8 requires PHP 5.5.9

is there any way you can upgrade php? I tried but don't have root access on the server, and my user permissions won't allow me.

site:http://imemc.mayfirst.org

thanks jenka

Change History (3)

comment:1 Changed 3 years ago by https://id.mayfirst.org/jaimev

  • Owner set to https://id.mayfirst.org/jaimev
  • Status changed from new to assigned

We are planning on upgrading most of our servers to Debian 8.0 which will make PHP 5.6.14 available. We are scheduled to begin this migration next weekend. If you can wait till next week to upgrade toDrupal 8 you should have the conditions you need in floriberto by then.

comment:2 Changed 3 years ago by https://id.mayfirst.org/jaimev

  • Resolution set to fixed
  • Status changed from assigned to feedback

Floriberto has since been updated to debian 8.0.

comment:3 Changed 3 years ago by automatic

  • Status changed from feedback to closed

No news is good news (we hope)! Given the lack of feedback, we think this ticket can be closed.

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.